.p-x-0{padding-left: 0;padding-right: 0;}
.project-overlay{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;hover
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

/* FEATURE PROJECT */
.feature-project{
	background:#dedede;
	min-width:1230px;
	padding:90px 0px 30px 0px;
}
.project-img{
	text-align: center;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 285px;
	overflow: hidden;
}

.col-md-4 .project-img{
	height: 400px;
}

.sImg:hover .project-overlay{
	top: 0;
	opacity: 1;
	display:block;
}

.project-overlay{
	color: #fff;
	position: absolute;
	border-radius: 0;
	background:url(../images/4_01.png) no-repeat center rgba(222, 222, 222, 0.8);
	height: 100%;
	width: 100%;
	top: 0;
	display:none;
	opacity: 0;
}	

.project-overlay a {
	width:100%;
	height:100%;
	display:block;
}

.project-overlay h4{
	margin-top: 25px;
}

.project-overlay p{
	color: #fff;
}

.feature-project .carousel-indicators {
	top:-80px;
	height:20px;
}

.feature-project .carousel-indicators li {
  	border: 0;
	text-indent: 0;
	height: 0;
	margin: 0 20px;
	width: 0;
}

.feature-project .carousel-indicators li.active .btn{
	background-color: #2b8ecf;
	color: #fff;
}

.feature-project .carousel-indicators li .btn{
	background-color: #fdfbfc;
	color: #222;
	border: 1px solid rgba(224, 215, 220, 0.4);
	border-radius: 3px;
	font-size: 12px;
	padding: 8px 11px;
}









.textBox .pfimg_right {
    float: right;
    padding-right: 3%;
    padding-top: 26px;
}
.textBox .pfimg_right a img {
    width: 32px;
    height: 32px;
    float: left;
}
.pfimg_left {
    float: left;
    padding-left: 3%;
    width: 80%;
}
.pfimg_left h1 {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    padding-top: 18px;
}
.pfimg_left h1 a {
    color: #fff;
}
.pfimg_left p {
    color: #b1b1b1;
    font-size: 14px;
    font-weight: normal;
    padding-top: 6px;
    height: 20px;
    overflow: hidden;
    width: 80%;
}


.main_box{
	/* Important parameters of style start */
	position:relative;
	overflow:hidden;
	float:left;
	/* Important parameters of style end */

}
.main_box > img{
	display:block;
	z-index:10;
}
.main_box > a{
	text-decoration:none;
}
.popup{
	/* Important parameters of style start */
	display:none;
	text-align:center;
	position:absolute;
	z-index:40;
	/* Important parameters of style end */
	height:70px;
	width:70px;
	background:#753ffe url(../images/up.png) no-repeat center center;

}
.popup2{
	/* Important parameters of style start */
	display:none;
	text-align:center;
	position:absolute;
	z-index:40;
	/* Important parameters of style end */
	height:70px;
	width:70px;
	background:#fe3f3f url(../images/down.png) no-repeat center center;
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);/* Firefox */
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);/* Safari and Chrome */
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
 filter:progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=2);
}
.r_board{
	/* Important parameters of style start */
	display:none;
	text-align:center;
	position:absolute;
	z-index:40;
	/* Important parameters of style end */
	height:60px;
	width:200px;
	background:#2BBFBD;
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);/* Firefox */
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.5);/* Safari and Chrome */
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
 filter:progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=2);
}
.overlayPop{
	/* Important parameters of style start */
	position:absolute;
	top:0;
	left:0;
	display:none;
	margin:0;
	/* Important parameters of style end */	

	background:#000;
}
/* Text Content */

.overlayText{
	/* Important parameters of style start */
	position:absolute;
	overflow:hidden;
	display:none;
	z-index:20;
	margin:0;
	/* Important parameters of style end */	

	background:#000;
	color:white;
}
.overlayRubTop{
	/* Important parameters of style start */
	position:absolute;
	overflow:hidden;
	z-index:20;
	margin:0;
	border:0 none;
	/* Important parameters of style end */
	background:#000;
}
.overlayRubBottom{
	/* Important parameters of style start */
	position:absolute;
	overflow:hidden;
	z-index:20;
	margin:0;
	border:0 none;
	/* Important parameters of style end */	
	background:#000;
}
.textBox{
	/* Important parameters of style start */
	position:absolute;
	float:left;
	z-index:30;
	margin:0;
	padding:0;/* Important parameters of style end */
    background:#13160d;
    cursor:pointer
}
.textBox .alink {float:left;width:100%; height:100%; display:block; border:1px solid Red}
.textTitle{
	/* Important parameters of style start */
	position:absolute;
	float:left;
	z-index:30;
	margin:0;
	/* Important parameters of style end */	
	margin-left:10px;
	padding:5px;
	font-weight:bold;
}
/* USER STYLES */
.user_style6 .textTitle{
	background:#1d9beb;
	color:#fff;
	font-size:26px;
	padding:70px 20px 20px 20px;
}

.user_style6 .textBox{
	background:#141414;
	 height:70px;
	margin-bottom:0px;
}